* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #A89AB4;
	font: normal normal normal 62.5% Verdana, Arial, Helvetica, sans-serif;
}

#base {
	background-color: White;
	margin: 7px auto 0;
	position: relative;
	width: 981px;
}

#header {
	background-color: #A89AB4;
	height: 103px;
	padding-bottom: 7px;
}
#header h1 {
	background-color: #A89AB4;
	float: left;
	width: 110px;
}
#header h1 a {
	background: transparent url(/img/design/logo.gif) no-repeat left top;
	display: block;
	height: 103px;
	text-decoration: none;
	text-indent: -9000px;
	width: 103px;
}
#header #bandeau {
	/*background-color: #2E2053;*/
	background: url("/img/design/fond_bandeau_home.gif") no-repeat scroll 0 0 transparent;
	float: left;
	height: 54px;
	padding: 20px 0 29px 0;
	width: 871px;
}

#contents {
	background: transparent url(/img/design/contents.gif) repeat-y left top;
	margin-top: 35px;
}

#left_content {
	float: left;
	padding: 0 0 0 9px;
	width: 130px;
}

#right_division {
	float: right;
	width: 842px;
}

#center_content {
	float: left;
	overflow: hidden;
	padding: 0 17px;
	width: 564px;
}

#right_content {
	background: transparent url(/img/design/right_content.gif) no-repeat left top;
	float: right;
	min-height: 20px;
	padding: 0 13px 0 5px;
	width: 226px;
}

#actualites {
	background-position: right 6px;
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
	padding: 26px 0 0;
}

#focus {
	font-size: 1.1em;
	margin: 10px 0;
}
#focus a{
	color: #A89AB4;
	font-weight: bold;
	text-decoration: none;
}
#focus a:hover{
	color: #A89AB4;
	font-weight: bold;
	text-decoration: underline;

}

#footer {
	background: transparent url(/img/design/footer.jpg) no-repeat top;
	color: #C0BBD2;
	height: 60px;
	margin: 20px 0 0;
	text-align: center;
}

#language {
	font-size: 1.1em;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0px;
	top: 3px;
}
#language li {
	display: inline;
	padding: 0 2px;
}
#language a {
	color: White;
	font-weight: bold;
	text-decoration: none;
}
#language a:hover, #language a.selected {
	color: #A89AB4;
}

#print, #friend
{
	display: block;
	position: absolute;
	text-indent: -9000px;
	top: 150px;
}
#print
{
	background: transparent url(../img/design/print.gif) no-repeat left top;
	height: 15px;
	right: 290px;
	width: 18px;
}
#friend 
{
	background: transparent url(../img/design/friend.gif) no-repeat left top;
	height: 16px;
	right: 260px;
	width: 17px;
}

#searchFrm { 
	margin-top: 20px;
}
#searchFrm label {
	font-size: 0.9em;
	font-weight: bold;
	line-height: 17px;
	padding-right: 5px;
	vertical-align: top;
}
#searchText {
	border: 1px solid Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1px 0;
	vertical-align: top;
	width: 110px;
}
#searchBtn {
	vertical-align: top;
}


.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Holly Hack Targets IE Win only \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */